﻿body {margin: 0px;padding: 0px;border:0px; font:12px "宋体"; color:#5B5B5B; background:#EDEFEE;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px}
a{ font-size:12px; color: #000; text-decoration:none}
a:hover{ text-decoration:none;cursor:hand; color:#F38321;}
ul,li{ margin:0; padding:0; list-style:none}
p{ margin:0; padding:0}
img{ border:0; border:none; margin:0; padding:0}
span{ margin:0; padding:0}
td{ color:#000;}
/*总定义*/

/*头部*/
.headerbg{min-width:1008px;margin-right: auto;margin-left: auto; background:url(../images/pic1.jpg) repeat-x; margin-left:-1px;}
.header{ width:1008px; overflow:hidden; height:147px;  margin:0 auto;}
.logo{ width:665px; height:82px; float:left;}
.nav{ height:60px; width:1008px; float:left; margin-top:5px;}
.nav li{ width:93px; height:60px; float:left; background:url(../images/libg.jpg) no-repeat right center; margin-right:7px;}
.nav li a{ width:93px; height:40px; text-align:center; padding-top:20px; display:block; font: bold 16px "微软雅黑"; color:#663C0A;}
.nav li a:hover{ color: #FFF; background:url(../images/navbg.jpg) no-repeat;}
.pot{ width:267px;  float:left; margin-left:70px;}
.search{ width:260px; height:28px; float:left; margin-left:83px; border: none; margin-top:8px;}
#search_input{ height:28px; width:218px; float:left; border:none; background: url(../images/pic9.jpg) no-repeat;}
#su{ width:34px; height:28px; border:none; float:left;}
/*banner*/
.banner{ height:402px; width:1008px; margin:0 auto;}


/*内容*/
.pic1{ width:1008px; height:23px; margin:0 auto; background:url(../images/picc.jpg) no-repeat;}
.main{ width:1008px; margin:0 auto; overflow:hidden;}
.main_1{ background:#DEDEDE; height:220px; width:1008px;}
.main_1_left{ width:209px; float:left;}
.main_1_left li{ margin-top:5px;}
.main_1_right{ width:1000px; float:left;}
.main_1_right li{ /*width:230px;*/ height:202px; float:left; margin-left:18px; margin-top:10px;}

.main_2{ width:1008px; height:275px; background:#DEDEDE; margin-top:30px;}
.main_2_left{ width:264px; height:275px; float:left;}
.main_2_right{ width:720px; height:275px; float:left; padding-left:24px;}
.main_2_right_1{ width:331px; float:left;}
.main_2_right_1 p{ padding:10px; line-height:30px; text-indent:25px;}
.main_2_right_2{ width:343px; float:left; margin-left:20px;}
.main_2_right_2 ul{ width:343px; height:195px; background:url(../images/t2bg.jpg) no-repeat; padding-top:18px;}
.main_2_right_2 li{ width:283px; height:50px; background:url(../images/pic6.jpg) no-repeat; margin-bottom:8px; padding-left:60px;}
.main_2_right_2 li a{ color:#5B5B5B; line-height:25px;}
.title1{ width:100%; height:100%}
.main_3{ width:1008px; overflow:hidden; margin-top:20px;}
.main_3 ul{ width:1008px; padding-top:10px;}
.main_3 li{ width:236px; height:177px; margin-left:12px; float:left; margin-top:15px;}
.main_4{ width:1005px; height:283px; margin-top:15px; overflow:hidden; background:url(../images/pic7.jpg) no-repeat; margin:15px auto 0 auto;}
.main_4_con{ width:333px; height:283px; float:left;}
.title2{ width:333px; height:40px;}
.title2 a{ width:333px; height:40px; display:block;}
.title2 p{ display:none;}
.main_4_con li{ margin:0 12px; width:276px; padding-left:33px; background:url(../images/ioc.gif) no-repeat 15px center; height:36px; line-height:36px; display:block; border-bottom: dashed 1px #CBCBCB; margin-top:8px;}
.pic2{ width:1008px; height:15px; background:url(../images/mian4bg.jpg) no-repeat; margin:0 auto;}

/*尾部*/
.footerbg{min-width:1008px;margin-right: auto;margin-left: auto; background:url(../images/pic2.jpg) repeat-x; margin-left:-1px;}
.footer{ width:1008px; height:225px; margin:0 auto;}
.footnav{ width:800px; height:49px; margin:0 auto; overflow:hidden;}
.footnav li{ width:100px; height:49px; background:url(../images/pic8.gif) no-repeat right center; float:left; line-height:49px; text-align:center;}
.footnav li a{ color:#434242;}
.footer p{ text-align:center; line-height:25px;}
.yqlj{ width:100%; height:50px; margin:0 auto; display:block; margin-top:15px; padding-left:50px;}
.yqlj li{ width:100px; height:50px; display:block; float:left; line-height:50px; color:#FFF;}
.yqlj li a{ width:100px; height:50px; display:block; line-height:50px; color:#FFF; text-align:center;}

/*内页*/
.n_main_1{ width:1008px; margin:auto 0;min-height:650px;margin-top: auto; margin-bottom: auto; background:url(../images/mainbg.gif) repeat-y; margin-top:-1px;}
.pic3{ width:1008px; height:26px; margin:0 auto; background:url(../images/pic11.jpg) no-repeat;}

.left{ width:220px; overflow:hidden; float:left; padding-bottom:50px; background:url(../images/pic12.jpg) repeat-y;}
.n_title{ width:220px; height:66px;}
.n_title h1{ width:220px; text-align:center; height:25px; padding-top:15px; font: bold 18px "微软雅黑";}
.n_title p{width:220px; text-align:center; height:26px; font: bold 14px "微软雅黑"; color:#848383;}
h2{ width:215px; margin-left:5px; height:26px; padding-top:10px; background:url(../images/pic17.jpg) no-repeat; margin-top:10px; text-align: center; font: normal 14px "微软雅黑"; color: #F00;}
.left_1{ width:215px; padding-left:5px;}
.left_1 li{ width:215px; height:37px; background:url(../images/pic17.jpg) no-repeat; }
.left_1 li a{ height:27px; padding-top:10px; display:block; text-align:center;font: normal 14px "微软雅黑"; color:#F96507;}
.left_2{ width:215px; padding-left:5px;}
.left_2 li{ margin-top:10px;}

.right{ width:767px; overflow:hidden; float:left; padding-left:21px; background:#FFF;}
.title3{ width:752px; height:66px; border-bottom:solid 2px #CCC;}
.title3 h3{ width:200px; height:36px; padding-top:30px; float:left; padding-left:30px; background:url(../images/pic19.jpg) no-repeat left 37px;font: normal 16px "微软雅黑";}
.pt{ float:right; height:20px; margin-top:35px; background:url(../images/pic18.jpg) no-repeat left center; padding:0 0 0 25px; line-height:20px;}
.right_1{ width:767px; margin-top:10px; overflow: hidden;}
.right_1 li{ width:235px; height:170px; background:url(../images/pic20.jpg) no-repeat; padding-top:59px; padding-left:15px; float:left; margin-right:5px;}
.right_1 li a{ width:217px; display:block; text-align:center; line-height:30px;}
.pag{ padding-left:30px; overflow:hidden; margin-top:20px; overflow:hidden;}
.pag p{ margin-top:15px;}
.right_2{ width:750px; margin:10px auto 0 auto; overflow:hidden;}
.right_2 li{ height:30px; padding-left:20px;width:720px; background:url(../images/pic21.gif) no-repeat left center; border-bottom:dashed 1px #CCC; margin-top:10px;}
.right_2 li a{ width:650px; height:30px; color:#777777; float:left; line-height:30px; display:block;}
.right_2 li span{ height:30px; line-height:30px;}
.right_2 p{ line-height:25px; text-indent:25px; margin-top:10px;}
.page a {   border: 1px solid #CCCCCC;  color: #000000; display: inline; float: none; font-weight: normal; height: 24px;
    list-style-type: none; margin: 0 6px 0 0; overflow: hidden; padding: 0px 5px; text-align: center;
}
.page b {border: 1px solid #CCCCCC;  color: #000000; display: inline; float: none; font-weight: normal; height: 24px;
    list-style-type: none; margin: 0 6px 0 0; overflow: hidden; padding: 0px 5px; text-align: center;
}
.page { clear: left; line-height: normal; margin-top: 15px; overflow: hidden; padding: 0 0 15px; text-align: center; width: 100%;
}

.message{ width:600px; height:auto;float:left;padding-left:50px;}
.message li{ width:500px;height:40px; float:left; margin:0px; padding:0px; cur/sor:pointer; border:0px;}
.message li input{ height:20px; line-height:20px; width:150px; border:1px solid #ccc;}
.message li p.message_title{ width:100px; height:25px; float:left; text-align:right; line-height:20px; color:#5b5771;}
.message li p.message_content{ width:400px; height:25px; float:left;}
.message li.contentb{ width:500px;height:160px; float:left;}
.message li.contentb textarea{ width:370px; height:120px;}
.message li.yzm{ width:500px;height:60px; float:left;}
.message li p.message_yzminput{ width:100px; height:15px; float:left;}
.message li p.message_yzminput input{ width:80px;}
.message li p.message_yzmico{ width:100px; height:40px; float:left;}
.message li p.message_sub{ width:200px; height:40px; float:left; text-align:right;}
